{
  "name": "govtechwallet",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint . --ext .js,.jsx,.ts,.tsx",
    "postinstall": "./node_modules/.bin/rn-nodeify --hack --install"
  },
  "dependencies": {
    "@ethersproject/shims": "^5.3.0",
    "@haskkor/react-native-pincode": "^1.22.6",
    "@logrocket/react-native": "^1.0.0",
    "@react-native-clipboard/clipboard": "^1.8.2",
    "@react-native-community/async-storage": "^1.12.1",
    "@react-native-community/checkbox": "^0.5.8",
    "@react-native-community/masked-view": "^0.1.11",
    "@react-native-firebase/app": "^12.1.0",
    "@react-native-firebase/auth": "^12.1.0",
    "@react-native-firebase/crashlytics": "^12.1.0",
    "@react-native-firebase/firestore": "^12.1.0",
    "@react-navigation/bottom-tabs": "^5.11.11",
    "@react-navigation/native": "^5.9.4",
    "@react-navigation/native-stack": "^6.2.5",
    "@react-navigation/stack": "^5.14.5",
    "@sentry/react-native": "^3.0.1",
    "@sentry/wizard": "^1.2.11",
    "@tradle/react-native-http": "^2.0.1",
    "@types/react-native-sqlite-storage": "^5.0.1",
    "@types/styled-components-react-native": "^5.1.1",
    "@walletconnect/client": "^1.4.1",
    "@walletconnect/utils": "^1.4.1",
    "assert": "^1.5.0",
    "asyncstorage-down": "^4.2.0",
    "axios": "^0.21.1",
    "blockies-ts": "^1.0.0",
    "browserify-zlib": "^0.1.4",
    "buffer": "^4.9.2",
    "console-browserify": "^1.2.0",
    "constants-browserify": "^1.0.0",
    "dns.js": "^1.0.1",
    "domain-browser": "^1.2.0",
    "enzyme": "^3.11.0",
    "enzyme-adapter-react-16": "^1.15.6",
    "eth-sig-util": "^3.0.1",
    "ethers": "^5.2.0",
    "events": "^1.1.1",
    "https-browserify": "0.0.1",
    "jsonwebtoken": "^8.5.1",
    "path-browserify": "0.0.0",
    "process": "^0.11.10",
    "punycode": "^1.4.1",
    "querystring-es3": "^0.2.1",
    "react": "17.0.1",
    "react-dom": "^17.0.2",
    "react-native": "0.64.1",
    "react-native-action-button-warnings-fixed": "^2.9.2",
    "react-native-camera": "^4.2.1",
    "react-native-collapsible": "^1.6.0",
    "react-native-crypto": "^2.2.0",
    "react-native-dialog": "^9.2.2",
    "react-native-dotenv": "^2.5.5",
    "react-native-floating-action": "^1.22.0",
    "react-native-gesture-handler": "^1.10.3",
    "react-native-i18n": "2.0.14",
    "react-native-keychain": "^8.0.0",
    "react-native-level-fs": "^3.0.1",
    "react-native-linear-gradient": "^2.5.6",
    "react-native-modal": "^11.10.0",
    "react-native-os": "^1.2.6",
    "react-native-pager-view": "^5.4.9",
    "react-native-paper": "^4.9.2",
    "react-native-permissions": "^3.2.0",
    "react-native-qrcode-scanner": "^1.5.4",
    "react-native-qrcode-svg": "^6.1.1",
    "react-native-randombytes": "^3.6.1",
    "react-native-reanimated": "^2.2.0",
    "react-native-safe-area-context": "^3.2.0",
    "react-native-screens": "^3.3.0",
    "react-native-shadow-cards": "^1.0.2",
    "react-native-sqlite-storage": "^6.0.1",
    "react-native-svg": "^12.1.1",
    "react-native-svg-uri": "^1.2.3",
    "react-native-swiper": "^1.6.0",
    "react-native-tab-view": "^3.1.1",
    "react-native-tcp": "^4.0.0",
    "react-native-udp": "4.1.2",
    "react-native-vector-icons": "^9.1.0",
    "react-native-webview": "^11.13.0",
    "readable-stream": "^1.0.33",
    "stream-browserify": "^1.0.0",
    "string_decoder": "^0.10.31",
    "styled-components": "^5.3.0",
    "timers-browserify": "^1.4.2",
    "ts-jest": "^26.5.6",
    "tty-browserify": "0.0.0",
    "url": "^0.10.3",
    "util": "^0.10.4",
    "vm-browserify": "0.0.4"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "@babel/runtime": "^7.12.5",
    "@react-native-community/eslint-config": "^2.0.0",
    "@types/jest": "^26.0.23",
    "@types/react-native": "^0.64.5",
    "@types/react-native-dotenv": "^0.2.0",
    "@types/react-test-renderer": "^16.9.2",
    "@types/styled-components": "^5.1.9",
    "babel-jest": "^26.6.3",
    "eslint": "^7.14.0",
    "jest": "^26.6.3",
    "metro-react-native-babel-preset": "^0.64.0",
    "react-native-svg-transformer": "^0.14.3",
    "react-test-renderer": "17.0.1",
    "rn-nodeify": "^10.3.0",
    "ts-jest": "^26.5.6",
    "typescript": "^3.8.3"
  },
  "resolutions": {
    "@types/react": "^17"
  },
  "react-native": {
    "zlib": "browserify-zlib",
    "console": "console-browserify",
    "constants": "constants-browserify",
    "crypto": "react-native-crypto",
    "dns": "dns.js",
    "net": "react-native-tcp",
    "domain": "domain-browser",
    "http": "@tradle/react-native-http",
    "https": "https-browserify",
    "os": "react-native-os",
    "path": "path-browserify",
    "querystring": "querystring-es3",
    "fs": "react-native-level-fs",
    "_stream_transform": "readable-stream/transform",
    "_stream_readable": "readable-stream/readable",
    "_stream_writable": "readable-stream/writable",
    "_stream_duplex": "readable-stream/duplex",
    "_stream_passthrough": "readable-stream/passthrough",
    "dgram": "react-native-udp",
    "stream": "stream-browserify",
    "timers": "timers-browserify",
    "tty": "tty-browserify",
    "vm": "vm-browserify",
    "tls": false
  },
  "browser": {
    "zlib": "browserify-zlib",
    "console": "console-browserify",
    "constants": "constants-browserify",
    "crypto": "react-native-crypto",
    "dns": "dns.js",
    "net": "react-native-tcp",
    "domain": "domain-browser",
    "http": "@tradle/react-native-http",
    "https": "https-browserify",
    "os": "react-native-os",
    "path": "path-browserify",
    "querystring": "querystring-es3",
    "fs": "react-native-level-fs",
    "_stream_transform": "readable-stream/transform",
    "_stream_readable": "readable-stream/readable",
    "_stream_writable": "readable-stream/writable",
    "_stream_duplex": "readable-stream/duplex",
    "_stream_passthrough": "readable-stream/passthrough",
    "dgram": "react-native-udp",
    "stream": "stream-browserify",
    "timers": "timers-browserify",
    "tty": "tty-browserify",
    "vm": "vm-browserify",
    "tls": false
  }
}
